/* Frutiger Next Medium */
@font-face {
	font-family: 'Frutiger Next';
	src: local('??'), url('./fonts/FrutigerNextLT-Medium.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

/* Franklin Gothic Bold */
@font-face {
	font-family: 'Franklin Gothic';
	src: local('??'), url('./fonts/ITCFranklinGothicStd-Demi.woff') format('woff');
	font-weight: bold;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

body {
	background: #fff;
	font-family: "Frutiger Next", "Lato", tahoma, verdana, arial, sans-serif;
	font-size: 1.125rem;
	letter-spacing: normal;
}

h1,
h2,
h3,
h4 {
	color: #388264;
	font-family: "Franklin Gothic", "Frutiger Next", "Lato", tahoma, verdana, arial, sans-serif;
}

h2 {
	line-height: 1.2;
}

a,
a h1,
a h2,
a h3,
a h4,
a h5,
a h6 {
	transition: 66ms color linear;
}

a:link,
a:visited {
	color: #388264;
}

a:hover,
a:hover h1,
a:hover h2,
a:hover h3,
a:hover h4,
a:hover h5,
a:hover h6 {
	color: #5488C7;
}

input[type=submit],
input[type=button],
.button,
a.button {
	background: #F7A823;
	border: none;
	border-radius: 4px;
	box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.3);
	color: #2C296D;
	display: inline-block;
	font-family: "Franklin Gothic", "Frutiger Next", "Lato", tahoma, verdana, arial, sans-serif;
	font-size: 0.9375rem;
	letter-spacing: 0.1rem;
	line-height: 1;
	padding: 15px 20px 9px;
	text-transform: uppercase;
	text-decoration: none;
	text-shadow: none;
}

input[type=submit]:hover,
input[type=button]:hover,
.button:hover,
a.button:hover,
input[type=submit]:focus,
input[type=button]:focus,
.button:focus,
a.button:focus {
	background: #d6921e;
	color: #2C296D;
	border: none;
}

/* Register Page Specific*/

/*.g-container nav {
  position: relative;
  left: 50%;
  margin-left: -50%;
  width: 100vw;
}*/


/* Header */

#header {
	/*box-shadow: 0 0 10px 0 rgba(0,0,0,0.4);*/
	position: relative;
	z-index: 10;
}

#header .wrap {
	/*min-width: 1208px;
  width: 100%;*/
}

#header .shrink.wrap {
	box-sizing: border-box;
	padding: 0 30px 30px;
	/*min-width: 1208px;*/
	/*width: 100%;*/
}

#header .sdg-tagline-container {
	line-height: 1;
	/*max-width: 250px;*/
}

#header img {
	display: block;
}

#header #logo-gs {
	margin-top: 0;
	padding-top: 10px;
	padding-right: 5px;
}

#header #logo-gs img {
	height: 70px;
}

#header #logo {
	border-right: 1px solid #000;
	margin-left: 20px;
	margin-top: 0;
	padding-right: 20px;
}

#header #logo img {
	height: 90px;
}

#header .sdg {
	margin: 0;
	border: none;
	padding: 10px 0 10px 20px;
}

#header #logo-sdg {
	margin-right: 20px;
}

#header .sdg img {
	height: 70px;
}

#header .sdg-tagline-container {
	margin-top: 10px;
}

#header #countdown {
	color: #388264;
	background: none;
	box-shadow: none;
	margin-top: 18px;
}

#nav {
	background: #388264;
	/*display: flex;*/
}

#nav a {
	background-image: none;
	border-bottom-color: #388264;
	/*flex-grow: 1;*/
	text-align: center;
}

#nav a:hover,
#nav a.selected {
	background-color: #388264;
	border-bottom-color: #F7A823;
}

/* Content */

.wrap {
	position: relative;
}

.overlay {
	box-shadow: none;
}

.bulge {
	background: #F3F3F3;
	border: none;
	border-radius: 0;
	margin-bottom: 5px;
	padding: 13px 40px 13px 20px;
}

.bulge,
.bulge:link,
.bulge:visited {
	color: #388264;
}

.bulge:hover {
	background: #e6e6e6;
	color: #388264;
}

.container {
	background: #F3F3F3;
	border: none;
	border-radius: 0;
}

.container:hover {
	background: #e6e6e6;
}

.container .clicker,
.container:hover .clicker {
	color: #388264;
}

/*#content {
  padding: 50px 24px 38px;
}*/

/* Sidebar */

.third h2 {
	margin-bottom: 10px;
	margin-top: 40px;
}

.third iframe[src*="youtube.com"] {
	border: 1px solid #ddd;
}

/* Cookies */

.eupopup-buttons a,
.eupopup-buttons a:link,
.eupopup-buttons a:visited {
	color: #F7A823;
}

.eupopup-closebutton,
.eupopup-closebutton:link,
.eupopup-closebutton:visited {
	color: #fff;
}

/* Forms */

input[type=text],
input[type=password],
select,
textarea,
input[type=date],
input[type=url],
input[type=number],
input[type=email],
#search_area {
	border-radius: 0;
	border-width: 1px;
}

.side #search_area #q {
	width: 252px;
}
